body{background: #FFF;}
img{max-width:100%; height: auto;}

a {
    color: #b8914f;
    text-decoration: none;
}

a:hover, a:focus {
    color: #d8a349;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 7px 15px;
}

h1, .h1 {
    font-size: 22px;
    color: #333;
}
h2, .h2 {
  font-size: 16px;
  color: #000;
}
h3, .h3 {
  font-size: 14px;
}
@media (min-width: 768px){
	h1, .h1 {
	    font-size: 30px;
		margin-bottom:20px; text-transform:uppercase;
	}
	h2, .h2 {
	  font-size: 24px;
	}
	h3, .h3 {
	  font-size: 20px;
	}

}
h4, .h4 {
  color: #BE1E2D; text-transform:uppercase;
}
hr{clear:both;}
.btn-primary {
    color: #fff;
    background-color: #BE1E2D;
    border-color: #BE1E2D;
}

.btn-default,
.btn-primary {
    color: #333;
    background-color:#fff;
    border-color: #fff;
    -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
      border-radius: 0px;
}
.btn-default:hover {
    color: #BE1E2D;
    background-color:#F4f4f4;
    border-color: #f4f4f4;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 12px;
    line-height: 1.428571429;
    color: #333;
    vertical-align: middle;
    background-color: #f4f4f4;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0.075);
    box-shadow: inset 0 0 0 rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.search-form .form-control{background-color: #eee; color: #000; border: 0px solid #ccc;}



#block-block-1 {float:left;}


.top_info {background:#000; padding:5px;}


/*#####################################################################*/

/* NAVIGATION MENU */

	
	
	.navbar #block-search-form {margin:15px 0 0 0; }
	.navbar-default {border:none;; border-bottom:2px solid #333; margin:0 auto; }
	#navbar {background:none !important; padding:15px 0;  border-radius:0;}
	
	
	

	@media (min-width: 768px){
    #block-system-main-menu {margin-top:-50px; float:right;}
    #block-system-main-menu .nav li a {color:#333;}
    #block-system-main-menu .nav li {float:left;}
    #block-system-main-menu .nav {float:right; margin-right:25px; text-transform:uppercase; font-size:13px;}
    #navbar .container,
    #navbar .navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}
	
	}
	@media (min-width: 992px){
		#block-system-main-menu {margin-top:50px; float:right;}
	}
	
	.breadcrumb {
    padding: 8px 15px 8px 5px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #fff !important;
    border-radius: 4px;
}

/*#####################################################################*/


/* MAIN CONTAINER AREA */

	.main-container,
	.lower-content{clear: both; padding:25px 0px; }

	.main-container .pull-right.thumbnail{margin-bottom:25px; margin-left:25px;}


	@media (min-width: 768px){
			.main-container,
	.lower-content{padding:20px 0px; }
		}
	@media (min-width: 992px){
			.main-container,
	.lower-content{padding:25px 0px; }
		}

h1.page-header {font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; text-transform:capitalize; font-size:2.2em !important;}

/*#####################################################################*/

/* HIGHLIGHTED AREAS */

.region-highlighted {margin:0 auto;}

#block-views-slider-block {margin:15px auto 0 auto; text-align:center;}

.carousel .item {
    left: 0 !important;
      -webkit-transition: opacity .8s; /*adjust timing here */
         -moz-transition: opacity .8s;
           -o-transition: opacity .8s;
              transition: opacity .8s;
}
.carousel-control {
    background-image: none !important; /* remove background gradients on controls */
}
/* Fade controls with items */
.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}
.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}

.announcement {text-align:center; font-size:1.5em; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; margin:20px 0;}

/* HOME PAGE */

.front .page-header {display:none;}


/*#####################################################################*/

/* PRODUCTS */


.display-price {
	display:block;
    clear: right;
    float: none;
    font-size: 3em;
    font-weight: bold;
    padding-bottom: 4px;
    padding-left: 4px;
    text-align: left;
}

.product-image {
    clear: none;
    float: left;
    margin-right: 25px;
    padding-right: 25px;
    padding-top: 10px;
    text-align: left;
    max-width:440px;
}

.more-product-images a{display:inline-block;}
.more-product-images img {margin:10px 10px 0 0;}


#block-menu-menu-products a {color:#333;}
#block-menu-menu-products li {border-bottom:1px dotted #e5e5e5;}

#block-block-4 {margin-top:40px;}

.node-type-product .uc-price {color:#c0a473; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; text-transform:capitalize; font-size:1.1em; font-weight:normal;}


.view-products .views-row img {border:6px solid #ededed; text-align:center;}
.view-products .views-field-sell-price {text-align:center; color:#333; font-size:1.4em; }
.view-products {text-align:center;}
.view-products .views-field-title a{text-transform:capitalize;}
.view-homepage-products .views-row img {border:6px solid #ededed; text-align:center;}
.view-homepage-products .views-field-title a{text-transform:capitalize;}
.view-homepage-products .views-field-sell-price {text-align:center; color:#333; font-size:1.4em; }
.view-homepage-products {text-align:center;}

#block-views-collections-block .views-row img {border:6px solid #ededed; text-align:center;}
#block-views-collections-block .views-field-title a{text-transform:capitalize;}
#block-views-collections-block .views-field-sell-price {text-align:center; color:#333; font-size:1.4em; }
#block-views-collections-block {text-align:center;}


#block-views-homepage-products-block-5 .view-homepage-products img {border:6px solid #ededed; text-align:center;}
#block-views-homepage-products-block-5 .view-homepage-products {text-align:left;}
#block-views-homepage-products-block-5 .view-homepage-products .views-field-title {font-size:2em; margin:10px 0; text-transform:capitalize;}
#block-views-homepage-products-block-5 .view-homepage-products .views-field-title a {color:#333;}
#block-views-homepage-products-block-5 .view-homepage-products span a  {background:#333; padding:5px 6px; color:#fff; margin-top:10px;}
#block-views-homepage-products-block-5 .view-homepage-products .views-field-view-node  {margin-top:15px;}
#block-views-homepage-products-block-5 {margin-bottom:60px;}

#block-block-5 { background:url(../images/lhs-line-hdr.jpg);}
#block-block-6 { background:url(../images/lhs-line-hdr.jpg);}
#block-block-7 { background:url(../images/lhs-line-hdr.jpg);}
#block-block-8 { background:url(../images/lhs-line-hdr.jpg);}

#block-block-6,
#block-block-7 {margin-top:25px;}

.advert {background:#222222; padding:10px; margin:25px 0; color:#fff;}
.advert h3 {margin:4px 0; font-size:1.2em; }
.advert a {color:#c4b69b;}
.advert h2.block-title{color:#c4b69b;font-size:1.4em; }
#block-block-10 h3 {padding-left:20px; background:url(../images/star.png) no-repeat 0 0;}
#block-block-11 h3 {padding-left:20px; background: url(../images/key.png) no-repeat 0 0;}

.panel-default>.panel-heading {
    color: #fff;
    background-color: #fff;
    border: none;
}

#block-views-faq-block h4 {color:#b8914f; text-transform:capitalize; text-decoration:underline;}

.panel-default>.panel-heading+.panel-collapse .panel-body { background:#f7f7f7;}

.nav .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}

.btn-primary {
    color: #fff;
    background-color: #222222;
    border-color: #222222;
	float:left;
}
#block-search-form .btn-primary {
    color: #000;
    background-color: #FFF;
    border-color: #FFF;
    float:left;
}
.navbar #block-search-form .input-group-btn{width:40px;}
.input-group{width:100%;}
.webform-client-form-17 label {margin-top:10px;}

/*#####################################################################*/

/* Registration PAGE */

.webform-component-markup h2{display:block; text-transform:uppercase; text-align:center; color:#FFF; background:#414141; padding:8px 15px; float:left; width:100%; font-size:16px; margin:25px 0 25px;}
.webform-component-markup h3{display:block; text-transform:uppercase; text-align:center; color:#FFF; background:#BE1E2D; padding:8px 15px; float:left; width:100%; font-size:16px; margin:25px 0 25px;}


/*#####################################################################*/

/* FOOTER */


.footer ul {padding:0 0 0 20px; margin:0;}


#block-block-15 {padding:180px 0 20px 0; background: url(../images/footer-logo.jpg) no-repeat 0 0; }
@media (min-width: 768px){
    #block-block-15 {padding:0 0 20px 290px;}
    }

.top_info {
    background: #000;
	font-size:12px;
	color:#eee;
    
}
.addy {margin-top:4px;}
.socialicons img {margin:3px; width:20px; height:20px;}

	.footer {
	  margin-top: 30px;
	  padding-top: 25px;
	  padding-bottom: 0px;
	  border-top: 0px solid #E5E5E5;
	  color:#939598;
	  background-color:#000;
	}
	.footer .block{margin-bottom:40px;}
	.footer .block h2.block-title{margin-top:20px; color:#FFF; font-size:14px; font-weight:bold; text-transform:uppercase; color:#b8914f; }
	
	.footer .block a{color:#FFF;}

#block-block-2 .block-wrapper ul li{list-style:none; height:65px; margin-bottom:15px;
}
#block-block-2 .block-wrapper ul li:before {
    width: 58px;
    height: 58px;
    border-radius: 50px;
    background: #b20d0d no-repeat;
    display: block;
    float: left;

    content: "\f095";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    clear:both;
    font-size:30px;
    color:#FFF;
    text-align:center;
    padding-top:8px;
}
#block-block-2 .block-wrapper ul li.second-li:before{content: "\f0e0";}
#block-block-2 .block-wrapper ul li.third-li:before{content: "\f09a";}

/*#####################################################################*/

/* copyright */

.copyright{background:#333; color:#ccc; padding:10px;}


/*#####################################################################*/



.list-price .uc-price-label {
    display: none;
}
.node-type-product .list-price .uc-price {
    font-size: 2.2em;
    margin: 5px 0 5px;
    color: #CB1107;
    text-decoration: line-through;
    display: block;
}
#block-webform-client-block-239{}
.form-product .block-wrapper{background:#eee; color:#000; font-size:0.9em; padding:15px; float:left;}
#block-webform-client-block-239 .block-wrapper{display:none;}
.form-product h2.block-title{font-size:16px; margin:20px 0 0; cursor:pointer; text-align:right; background:#eee; padding:8px 18px 8px 15px; color:#000; float:right; }
@media (min-width: 768px){
.form-product h2.block-title{margin:0;}
    }
.form-product h2.block-title:hover{background:#c0a473;}
.form-product h2.block-title i{font-size:12px; margin-left:5px;}
.form-product h4{font-size:13px; margin-bottom:0;}
.form-product .form-item{padding-left:0 !important; padding-right:0 !important; padding-bottom:10px;}
.form-product .form-item.webform-component--name{padding-right:10px !important;}

.form-product .form-actions button.btn-default {
  float:right;
}


.form-product h2.block-title:after {
    content: "\f0d7";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    }